body{
	color: #333333;
	margin-left: auto;
	margin-right: auto;
	width: 1440px;
    background-color: #DCDCDC;
}

h2 {
	border-bottom: 2px solid #333333;
	margin-top: 30px;
}

p {
	padding: 0 50px;
	text-indent: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

#rodape {
	color: #777;
	margin: 30px 0;
	padding: 30px 0;
}


*, *:before, *:after { 
  margin:0;
  padding:0;
  font-family: Arial,sans-serif;
}
 
a{
  text-decoration: none;
}
 
a.links{
  display: none;
}

.content{
  width: 500px;
  min-height: 560px;    
  margin: 0px auto;
  position: relative;   
}

h1{
  font-size: 48px;
  color: #36648B;
  padding: 2px 0 10px 0;
  font-family: Arial,sans-serif;
  font-weight: bold;
  text-align: center;
  padding-bottom: 30px;
}
h1:after{
  content: ' ';
  display: block;
  width: 100%;
  height: 2px;
  margin-top: 10px;
  background: -webkit-linear-gradient(left, rgba(147,184,189,0) 0%,rgba(147,184,189,0.8) 20%,rgba(147,184,189,1) 53%,rgba(147,184,189,0.8) 79%,rgba(147,184,189,0) 100%); 
  background: linear-gradient(left, rgba(147,184,189,0) 0%,rgba(147,184,189,0.8) 20%,rgba(147,184,189,1) 53%,rgba(147,184,189,0.8) 79%,rgba(147,184,189,0) 100%); 
}
p{
  margin-bottom:15px;
}
 
.content p:first-child{
  margin: 0px;
}
 
label{
  color: #36648B;
  position: relative;
}

::-webkit-input-placeholder  {
  color: #bebcbc; 
  font-style: italic;
}
 
input:-moz-placeholder,
textarea:-moz-placeholder{
  color: #bebcbc;
  font-style: italic;
}
input {
  outline: none;
}
 
/* input,  menos o checkbox */
input:not([type="checkbox"]){
  width: 95%;
  margin-top: 4px;
  padding: 10px;    
  border: 1px solid #b2b2b2;
 
  -webkit-border-radius: 3px;
  border-radius: 3px;
 
  -webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
  box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
 
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
 
/*botão submit */
input[type="Button"]{
  width: 100%!important;
  cursor: pointer;  
  background: rgb(61, 157, 179);
  padding: 8px 5px;
  color: #fff;
  font-size: 20px;  
  border: 1px solid #fff;   
  margin-bottom: 10px;  
  text-shadow: 0 1px 1px #333;
 
  -webkit-border-radius: 5px;
  border-radius: 5px;
 
  transition: all 0.2s linear;
}
 
/* botão submit  */
input[type="button"]:hover{
  background: #36648B;
}
.link{
  position: absolute;
  background: #e1eaeb;
  color: #36648B;
  left: 0px;
  height: 20px;
  width: 440px;
  padding: 17px 30px 20px 30px;
  font-size: 16px;
  text-align: right;
  border-top: 1px solid #36648B;
 
  -webkit-border-radius: 0 0  5px 5px;
  border-radius: 0 0  5px 5px;
}
 
.link a {
  font-weight: bold;
  background: #f7f8f1;
  padding: 6px;
  color: rgb(29, 162, 193);
  margin-left: 10px;
  border: 1px solid #36648B;
 
  -webkit-border-radius: 4px;
  border-radius: 4px;  
 
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s  linear;
}
 
.link a:hover {
  color: #36648B;
  background: #f7f7f7;
  border: 1px solid #4ab3c6;
}